PHP Manual
Prev |  | Next

# zend_unmangle_property_name

zend_unmangle_property_name -- ...

## Description

#include <zend_compile.h>

void zend_unmangle_property_name ( char* mangled_property, char** prop_name, char** class_name )

...

## Parameters

`mangled_property`

  ...

`prop_name`

  ...

`class_name`

  ...

## Return Values

...

Prev | Home | Next
zend_u_unmangle_property_name | Up | zend_unregister_functions